Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226609 - Merge Review: xorg-x11-drv-mutouch
Summary: Merge Review: xorg-x11-drv-mutouch
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:27 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-29 00:49:40 UTC
tibbs: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:27:54 UTC
Fedora Merge Review: xorg-x11-drv-mutouch

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-drv-mutouch/
Initial Owner: krh@redhat.com

Comment 1 Jason Tibbitts 2007-06-21 04:22:31 UTC
Abbreviated mass review of xorg-x11-drv-* packages.

cc67e0dd4f4fcc8d798f0bfe42b975132c5739bdd80809580a74182e4d1b62ea 
xf86-input-mutouch-1.1.0.tar.bz2

rpmlint is a broken record:
W: xorg-x11-drv-mutouch mixed-use-of-spaces-and-tabs (spaces: line 5, tab: line 3)

Everything looks good to me.

APPROVED


Note You need to log in before you can comment on or make changes to this bug.